<?php
/**
 * Created by PhpStorm.
 * User: dell
 * Date: 2016/6/7
 * Time: 12:05
 */
defined('InShopNC') or exit('Access Invalid!');
ini_set('default_socket_timeout', -1);

class testpushControl extends BaseCronControl
{
    public function indexOp() {
        $param['member_id'] = 36490;
        $param['text']      = "红包退还通知:您发送的红包已超过24小时,退还未被领取的金额1234元，请在收支明细中查看.";
        $param['go_type']   = '';
        QueueClient::push('upushSendMsg',$param);
    }
}